name: Commerce Variation Cart Form
type: module
package: Commerce (contrib)
description: 'Provides a simple add-to-cart form in the product variation type manage display.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - commerce
  - commerce:commerce_product
  - commerce:commerce_order
  - commerce:commerce_cart
